Message from JavaScript discussions

June 2019

— Kindly DM. Thanks.

— 

SageTM please try the thehire if you are looking for a paid freelancer. If you want help on an open source project, just ask straight ahead

— Thanks

— Pls need help: trying to install expo-cli via npm but get this error

— Hapi.js is deprecated

— Photo from Rom

— Any help?

— What kind?

— I've work on node and react

— Happy.js is deprecated😅

— Hey anyone tried ReactXP

— Hi